 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul { list-style: none; }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; font-size: 0; height: 0; }
 a { text-decoration: none; }
 a:hover { text-decoration: none; }
 body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #222222; margin: 0; padding: 0; background: #e8f7f9; }
 div.paragraph { font-size: 12px; line-height: 1.5; padding: .5em 0; }
 p { font-size: 12px; line-height: 1.5; padding: .5em 0; }
 h1, h2, h3, h4 { font-family: "Nunito", Times, serif; font-size: 21px; }
 h1 { font-size: 30px; line-height: 1; color: #fff; }
 h2 { line-height: 1.3; padding: .3m 0; color: #6cc7dc; font-weight: normal; }
 h3 { line-height: 1.3; margin-bottom: 18px; color: #6cc7dc; font-weight: normal; }
 h4 { font-size: 14px; line-height: 1.2; margin-bottom: 5px; }
 blockquote { font-style:italic; font-size:12px; border-left:4px solid #ddd; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#666; }
 .header-wrapper { background: #c7eaec; }
 .main-wrapper { background: url(theme/main-bg.jpg?1482379020) top center repeat-x; width: 100%; }
 .container { width: 700px; margin: 0 auto; }
 #header a { color: #0082a0; }
 #logo, #logo a { text-decoration: none; font-size: 36px; color: #2bb2cf; font-weight: bold; font-style: italic; font-family: "Times New Roman", Times, serif; }
 #navigation { padding: 0 0 0 15px; line-height: 1; background: #222222 url(theme/nav-bg.png?1482379020) repeat-x; margin: 0; }
 #navigation ul { }
 #navigation li { float: left; position: relative; }
 #navigation li a { float: left; display: block; color: #fff; font-size: 12px; text-decoration: none; padding: 12px 10px; margin: 0 10px 0 0; border: 0; outline: 0; }
 #navigation li a:hover, #navigation li#active a { color: #fff; background: #161616 url(theme/nav-active.png?1482379020) repeat-x; }
 #wsite-menus .wsite-menu li a { padding: 7px; color: #fff; background: #1b1b1b; border: 0; border-bottom: 1px solid #484748; }
 #wsite-menus .wsite-menu li a:hover { color: #fff; background: #676667; }
 #header { width: 100%; height: 90px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 25px 0 25px 15px; }
 #header-right { padding: 0 15px 0 10px; }
 #header-right table { width: 1px; }
 #header-right table, #header-right .search, #header-right .wsite-search { clear: right; float: right; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { color: #2c2b2c; text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; display: block; white-space: nowrap; margin: 5px 0 5px 15px; }
 #header-right .wsite-social { vertical-align: middle; margin: 5px 0 5px 10px; }
 .wsite-social-item { width: 23px; height: 23px; margin: 0 0 0 3px; background-image:url(theme/social-dark.png?1482379020); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -23px;}
 .wsite-social-facebook:active {background-position:0 -46px;}
 .wsite-social-pinterest {background-position:-23px 0;}
 .wsite-social-pinterest:hover {background-position:-23px -23px;}
 .wsite-social-pinterest:active {background-position:-23px -46px;}
 .wsite-social-twitter {background-position:-46px 0;}
 .wsite-social-twitter:hover {background-position:-46px -23px;}
 .wsite-social-twitter:active {background-position:-46px -46px;}
 .wsite-social-linkedin {background-position:-69px 0;}
 .wsite-social-linkedin:hover {background-position:-69px -23px;}
 .wsite-social-linkedin:active {background-position:-69px -46px;}
 .wsite-social-mail {background-position:-92px 0;}
 .wsite-social-mail:hover {background-position:-92px -23px;}
 .wsite-social-mail:active {background-position:-92px -46px;}
 .wsite-social-rss {background-position:-115px 0;}
 .wsite-social-rss:hover {background-position:-115px -23px;}
 .wsite-social-rss:active {background-position:-115px -46px;}
 .wsite-social-flickr {background-position:-138px 0;}
 .wsite-social-flickr:hover {background-position:-138px -23px;}
 .wsite-social-flickr:active {background-position:-138px -46px;}
 .wsite-social-plus {background-position:-161px 0;}
 .wsite-social-plus:hover {background-position:-161px -23px;}
 .wsite-social-plus:active {background-position:-161px -46px;}
 .wsite-social-vimeo {background-position:-184px 0;}
 .wsite-social-vimeo:hover {background-position:-184px -23px;}
 .wsite-social-vimeo:active {background-position:-184px -46px;}
 .wsite-social-yahoo {background-position:-207px 0;}
 .wsite-social-yahoo:hover {background-position:-207px -23px;}
 .wsite-social-yahoo:active {background-position:-207px -46px;}
 .wsite-social-youtube {background-position:-230px 0;}
 .wsite-social-youtube:hover {background-position:-230px -23px;}
 .wsite-social-youtube:active {background-position:-230px -46px;}
 #header-right .wsite-search { margin: 0; width: 205px; height: 26px; background: transparent url(theme/searchForm-bg.png?1482379020) no-repeat; margin: 5px 0 5px 15px; }
 #header-right .wsite-search-input { width: 155px; height: 12px; border: 0; padding: 7px 8px 7px 12px !important; background: none; font-family: Arial, Helvetica, sans-serif; color: #666666; vertical-align: middle; font-size: 12px; }
 #header-right .wsite-search-button { display: inline-block; vertical-align: middle; width: 30px; height: 26px; border: 0; margin: 0; padding: 0; cursor: pointer; font-size: 0; background: none; }
 #footer { padding: 2px 1px 2px; margin-bottom: 5px; color: #2bb2cf; font-size: 3px; border: none; background: #2bb2cf url(theme/?1482379020) no-repeat; text-align: right; }
 #footer a { color: #2bb2cf; }
 #footer a:hover { color: #2bb2cf; }
 #footer-right { float: right; width: 20px; text-align: right; display: none; }
 #footer blockquote { border-left:4px solid #9db31e; color:#2bb2cf; }
 .rights { line-height: 19px; vertical-align: middle; }
 .wsite-footer { margin-bottom: 6px; }
 #footer h2 { color: #2bb2cf; font-size:18px; border-bottom:1px solid #444; }
 #footer div.paragraph {color:#2bb2cf;}
 #footer p {color:#2bb2cf;}
 .wsite-form-container { margin-top:0px !important; text-align:left !important; }
 .wsite-footer .wsite-form-label { font-size: 0.9em !important; padding: 5px 0 2px 0 !important; color:#333; }
 .wsite-footer .wsite-form-field { width:30px !important; }
 .wsite-footer .form-radio-container { font-size:1px !important; }
 .wsite-footer .wsite-form-input, .wsite-footer .wsite-search-element-input { font-size: 1em !important; width: 100% !important; background-color:#fff; }
 .wsite-footer .form-select { width: 100% !important; background-color:#fff; }
 #main { padding: 1px 0 0; }
 #banner { position: relative; }
 .wsite-header { }
 #content { min-height: 100px; padding: 30px 15px; background: #fff; }
 .tall-header-page .wsite-header { height: 240px; background: url(theme/banner-tall.jpg?1482379020) no-repeat; }
 .short-header-page .wsite-header { height: 140px; background: url(theme/banner-short.jpg?1482379020) no-repeat; }
 .no-header-page #banner { display: none; }
 .no-header-page .wsite-header { }
 .no-header-page #banner-top { display: none; }
 .no-header-page #banner-bot { display: none; }
 .no-header-page #content { padding-top: 28px; }
 .landing-page #banner { padding: 10px; border-bottom: 1px solid #e1e1e1; margin: 0; background: #fff; zoom: 1; }
 #banner-left { float: left; width: 225px; padding: 0px; border: 1px solid #b6b6b6; }
 #banner-left .wsite-header { height: 325px; background: url(theme/banner-landing.jpg?1482379020); }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #bannerright { float: right; width: 355px; height: 266px; padding: 0 35px; }
 #bannerright h2 { font-size: 22px; line-height: 32px; color: #303030; border-bottom: none; padding: 0px; }
 #bannerright div.paragraph { padding: 20px 0px; line-height:140%; }
 #bannerright p { padding: 20px 0px; line-height:140%; }
 .splash-page { background: #e8f7f9 url(theme/body-splash.jpg?1482379020) center top no-repeat; }
 .splash-page .wsite-header { height: 137px; background: url(theme/banner-splash.jpg?1482379020) no-repeat; }
 .splash-page #container { width: 250px; }
 .splash-page #banner { width: 500px; border-top: 4px solid #2d2d2b; }
 .splash-page #header { }
 .splash-page #title { padding: 0; }
 .splash-page .social { }
 .splash-page .search { display: none; }
 .splash-page .phone-number { display: none; }
 .splash-page #navigation { display: none; }
 .splash-page #content { height: auto !important; min-height: 100px; }
 .splash-page #footer .wsite-social { display: none; }
 .splash-page #footer { text-align: center; }
 .wsite-form-label { display: inline-block; color: #6cc7dc; font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: normal; padding: .4em 0 0 0; }
 .form-radio-container { }
 .wsite-form-input, .wsite-search-element-input { font-family: "Times New Roman", Times, serif; font-size: 13px; background: url(theme/field.png?1482379020) repeat-x; color: #222222; border: 1px solid #d2d2d2; line-height: 1; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .form-select { font-family: "Times New Roman", Times, serif; background: url(theme/field.png?1482379020) repeat-x; color: #222222; font-size: 13px; border: 1px solid #d2d2d2; padding: 3px; font-size: 11px; height: 26px; line-height: 26px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
 .wsite-button { color: #fff !important; height: 34px; display: inline-block; font-size: 14px; border: none; font-weight: bold; text-decoration: none; padding: 0 17px 0 0; background: url(theme/button.png?1482379020) no-repeat 100% -105px; text-shadow:0 -1px 0 rgba(0,0,0,0.4); }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: url(theme/button.png?1482379020) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1482379020) no-repeat 100% -126px; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 20px; background: url(theme/button_large.png?1482379020) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1482379020); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1482379020); }
 .wsite-button-highlight { background-image: url(theme/button_highlight.png?1482379020); color: #fff !important; }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1482379020); }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
